Bug 1297960 - [abrt] pnmixer: snd_mixer_elem_set_callback(): pnmixer killed by SIGABRT
[abrt] pnmixer: snd_mixer_elem_set_callback(): pnmixer killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pnmixer (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:89f0cc0757c4f387c9ea4ff0286...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-12 16:23 EST by Jeff Sites
Modified: 2016-12-20 12:49 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 12:49:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.71 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: cgroup (200 bytes, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: core_backtrace (9.45 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: dso_list (9.10 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: environ (2.22 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: maps (47.82 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: mountinfo (4.11 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: open_fds (740 bytes, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: proc_pid_status (1.01 KB, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details
File: var_log_messages (312 bytes, text/plain)
2016-01-12 16:23 EST, Jeff Sites
no flags Details

  None (edit)
Description Jeff Sites 2016-01-12 16:23:23 EST
Version-Release number of selected component:
pnmixer-0.5.1-11.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        pnmixer
crash_function: snd_mixer_elem_set_callback
executable:     /usr/bin/pnmixer
global_pid:     2786
kernel:         4.3.3-300.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 snd_mixer_elem_set_callback at mixer.c:907
 #5 alsaset at alsa.c:265
 #6 alsa_init at alsa.c:350
 #7 apply_prefs at prefs.c:217
 #8 on_ok_button_clicked at callbacks.c:208
 #9 _g_closure_invoke_va at gclosure.c:864
 #12 gtk_real_button_released at gtkbutton.c:1712
 #13 _g_closure_invoke_va at gclosure.c:864
 #16 gtk_button_button_release at gtkbutton.c:1604
 #17 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86

Potential duplicate: bug 948114
Comment 1 Jeff Sites 2016-01-12 16:23:27 EST
Created attachment 1114130 [details]
File: backtrace
Comment 2 Jeff Sites 2016-01-12 16:23:28 EST
Created attachment 1114131 [details]
File: cgroup
Comment 3 Jeff Sites 2016-01-12 16:23:29 EST
Created attachment 1114132 [details]
File: core_backtrace
Comment 4 Jeff Sites 2016-01-12 16:23:30 EST
Created attachment 1114133 [details]
File: dso_list
Comment 5 Jeff Sites 2016-01-12 16:23:31 EST
Created attachment 1114134 [details]
File: environ
Comment 6 Jeff Sites 2016-01-12 16:23:32 EST
Created attachment 1114135 [details]
File: limits
Comment 7 Jeff Sites 2016-01-12 16:23:33 EST
Created attachment 1114136 [details]
File: maps
Comment 8 Jeff Sites 2016-01-12 16:23:34 EST
Created attachment 1114137 [details]
File: mountinfo
Comment 9 Jeff Sites 2016-01-12 16:23:35 EST
Created attachment 1114138 [details]
File: namespaces
Comment 10 Jeff Sites 2016-01-12 16:23:36 EST
Created attachment 1114139 [details]
File: open_fds
Comment 11 Jeff Sites 2016-01-12 16:23:37 EST
Created attachment 1114140 [details]
File: proc_pid_status
Comment 12 Jeff Sites 2016-01-12 16:23:38 EST
Created attachment 1114141 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:52:54 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 12:49:12 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.